*{
	margin: 0;
	padding: 0;
}
body
{
	font-family: sans-serif;
}
#nav-bar
{
	position: sticky;
	top:0;
	z-index: 10;
}
.navbar
{
	background-image: linear-gradient(to right, #a517ba, #5f1782);
	padding: 0 !important;
}

.navbar-brand img 
{
	height:40px;
	padding-left:20px;
}

.navbar-nav li
{
	padding: 0 10px;
}

.navbar-nav li a
{
	color: #fff !important;
	font-weight: 600;
	float: right;
	text-align: left;
}
.fa-bars
{
	color: #fff;
	font-size: 30px !important;
}

.navbar-toggler
{
	outline: none ! important;
}
/*-------------bannner section-----------*/
#banner{
	background-image: linear-gradient(to right,#a517ba,#5f1782);
	color: #fff;
     height: 100%;
/*border:2px solid black;*/
	/*padding-top: 5%;*/

}

.promo-title
{
	font-size: 40px;
	font-weight: 600;
	margin-top: 100px;
}
#banner a
{
	color: #fff;
	text-decoration: none;
}
.bottom-img
{
	width: 100%;

}
/*----------------service section--------------------*/
#services
{
	padding: 80px 0;
}
.service-img
{
	width: 100px;
	margin-top: 20px;
}
.services h4
{
	padding: 20px;
	margin-top: 25px;
	text-transform:uppercase;
}
.title::before
{
	content:'';
	background: #7b1798;
	height: 5px;
	width: 200px;
	margin-left:auto; 
	margin-right: auto;
	display: block;
	transform: translateY(63px);
}
.title::after
{
	content:'';
	background: #7b1798;
	height: 10px;
	width: 50px;
	margin-left:auto; 
	margin-right: auto;
	margin-bottom: 40px;
	display: block;
	transform: translateY(-5px);
}
#services .btn-primary
{
	box-shadow: none;
	padding: 8px 25px;
	border:none;
	border-radius: 20px;
	background-image: linear-gradient(to right,#a517ba,#5f1782);
}
/*----------------About us section--------------------*/
#about-us
{
	background: #f8f9fa;
	padding-bottom: 50px;
	padding-top: 50px;
}
.about-title
{
	font-size:40px;
	font-weight:600;
	margin-top: 8px;
}
#about-us ul li
{
	margin: 10px 0;
}
#about-us ul
{
	margin-left: 20px;
}


/*----------------Testimonials section--------------------*/

#testimonials
{
	margin: 100px 0;
}
.testimonials
{
	border-left: 4px solid #7b1798;
	margin-top: 50px;
	margin-bottom: 50px;
}
.testimonials img
{
	 height: 60px;
	 width: 60px;
	 border-radius: 50%;
	 margin:0 10px;
}
.user-details
{
	display:inline-block;
	font-size:12px;
}

/*----------------social-media section--------------------*/
#social-media
{
	background: #f8f9fa;
	padding: 100px 0;
}
#social-media p
{
	font-size:36px;
	margin-bottom:30px;
	font-weight:600;
}
.social-icons img
{
	transition: 0.5s;
	width: 60px;

}
.social-icons a:hover img
{
	transform: translateY(-10px);

}
/*----------------footer--------------------*/
#footer
{
	background-image: linear-gradient(to right,#a517ba,#5f1782);
	color: #fff; 
}
.footer-img
{
	width: 100%;
}

.curved-div {
  background-image: linear-gradient(to right,#a517ba,#5f1782) ;
  color: #FFF;
  text-align: center;
}
.curved-div h1 {
  font-size: 6rem;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.curved-div p {
  font-size: 1rem;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.curved-div svg {
  display: block;
}